Subject: yuhjikl,.;

From: [email-masked]
Date: Thu, 20 Jan 1994 04:17:32 GMT

Hey all,
     I wondered if an aluminum pop can has enough tensile strength to 
take the kind of pressure produced in an automobile engine?  How about 
a steel beer can?  I'm working on a project and need to create a
cylinder to test an idea I have, and I don't have the equiptment to bore
a cylinder into a block.  If it were placed in sand, would it then be able to
handle the pressure? (assuming of course, that the top won't blow off)
                                                 Steve Mather

---

From: [email-masked] (ron ginger)
Date: 20 Jan 1994 13:16:14 GMT

In article <[email-masked]>, [email-masked] writes:
|>Hey all,
|>     I wondered if an aluminum pop can has enough tensile strength to 
|>take the kind of pressure produced in an automobile engine?  How about 
|>a steel beer can?  I'm working on a project and need to create a
|>cylinder to test an idea I have, and I don't have the equiptment to bore
|>a cylinder into a block.  If it were placed in sand, would it then be able to
|>handle the pressure? (assuming of course, that the top won't blow off)
|>                                                 Steve Mather
|>
There was an article in either MODELTEC or HOME SHOP MACHINIST a few years ago
on a hot air engine built from tin cans. Ive seen a couple versions of it,
includuing one at the last North American Model Engineer show and it actually
runs.

Not sure how this would relate to your idea, but it was a working engine, with
piston and cylinder made from tin cans.

ron ginger

---

From: [email-masked] (Clive Washington)
Date: Thu, 20 Jan 1994 15:35:40 +0000

> handle the pressure? (assuming of course, that the top won't blow off)

I have an old (wartime) Model Engineer in which there is a brief
description
 of using old cans as pressure vessels for compressed-air
driven models (aeroplanes I think!) by E.T. Westbury.  Apparently the
vessels
had extra longitudinal stays, were wrapped with piano wire, and 'bulged
alarmingly"!  I think 100-150 psi was mentioned.  There's little further
detail but I will dig it out if anyone mails me.